<?php
header("Content-type: application/vnd.ms-excel");
header("Content-Disposition: attachment; filename=data_student.xls");
?>

<table border="1">
    <tr>
        <th>Nama</th>
        <th>Kelas</th>
    </tr>
    <tr>
        <td>Martin</td>
        <td>12 IPA</td>
    </tr>
    <tr>
        <td>Tina</td>
        <td>11 IPS</td>
    </tr>
</table>
